[ driver_1 ]
team_number = 5
team_order = 1
car_number = 5
first_name = Jim
last_name = Clark
home_town = Kilmany, Scotland
nationality = 12
helmet_color = 0
bump_order = 19
aggression = 1.030000
alertness = 1.030000
experience = 1.010000
hype = 1.002000
qualifying = 1.020000
quickness = 1.050000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.050000
starting_grid_seed = 3.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 35.000000
chance_engine_failure = 50.000000
chance_engine_problem = 50.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 50.000000
chance_suspension_problem = 50.000000
chance_tire_failure = 40.000000
chance_tire_problem = 35.000000
photo = clar

[ driver_2 ]
team_number = 5
team_order = 2
car_number = 6
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 0
bump_order = 18
aggression = 1.020000
alertness = 1.030000
experience = 1.030000
hype = 1.002000
qualifying = 1.015000
quickness = 1.040000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.075000
starting_grid_seed = 2.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 35.000000
chance_engine_failure = 50.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 50.000000
chance_suspension_problem = 50.000000
chance_tire_failure = 40.000000
chance_tire_problem = 35.000000
photo = hill

[ driver_3 ]
team_number = 0
team_order = 1
car_number = 1
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 3
bump_order = 17
aggression = 1.020000
alertness = 1.030000
experience = 1.050000
hype = 1.008000
qualifying = 1.010000
quickness = 1.008000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.060000
starting_grid_seed = 4.0
chance_brake_failure = 15.000000
chance_brake_problem = 15.000000
chance_coolant_leak = 15.000000
chance_engine_failure = 15.000000
chance_engine_problem = 15.000000
chance_fuel_leak = 15.000000
chance_fuel_system_failure = 15.000000
chance_fuel_system_problem = 15.000000
chance_oil_leak = 15.000000
chance_suspension_failure = 15.000000
chance_suspension_problem = 15.000000
chance_tire_failure = 15.000000
chance_tire_problem = 15.000000
photo = brab

[ driver_4 ]
team_number = 3
team_order = 1
car_number = 9
first_name = Dan
last_name = Gurney
home_town = Port Jefferson, NY, USA
nationality = 26
helmet_color = 0
bump_order = 16
aggression = 1.025000
alertness = 1.020000
experience = 1.020000
hype = 1.000000
qualifying = 1.015000
quickness = 1.037000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.080000
starting_grid_seed = 3.0
chance_brake_failure = 45.000000
chance_brake_problem = 45.000000
chance_coolant_leak = 55.000000
chance_engine_failure = 65.000000
chance_engine_problem = 60.000000
chance_fuel_leak = 45.000000
chance_fuel_system_failure = 55.000000
chance_fuel_system_problem = 55.000000
chance_oil_leak = 50.000000
chance_suspension_failure = 50.000000
chance_suspension_problem = 45.000000
chance_tire_failure = 45.000000
chance_tire_problem = 45.000000
photo = gurn

[ driver_5 ]
team_number = 0
team_order = 2
car_number = 2
first_name = Denis
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 15
aggression = 1.020000
alertness = 1.020000
experience = 1.000000
hype = 1.008000
qualifying = 1.010000
quickness = 1.010000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.075000
starting_grid_seed = 5.0
chance_brake_failure = 15.000000
chance_brake_problem = 15.000000
chance_coolant_leak = 15.000000
chance_engine_failure = 15.000000
chance_engine_problem = 15.000000
chance_fuel_leak = 15.000000
chance_fuel_system_failure = 15.000000
chance_fuel_system_problem = 15.000000
chance_oil_leak = 15.000000
chance_suspension_failure = 15.000000
chance_suspension_problem = 15.000000
chance_tire_failure = 15.000000
chance_tire_problem = 15.000000
photo = hulm

[ driver_6 ]
team_number = 4
team_order = 1
car_number = 22
first_name = Lorenzo
last_name = Bandini
home_town = Barce, Libya
nationality = 14
helmet_color = 14
bump_order = 14
aggression = 1.030000
alertness = 1.020000
experience = 1.000000
hype = 1.000000
qualifying = 1.000000
quickness = 1.040000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.080000
starting_grid_seed = 6.0
chance_brake_failure = 30.000000
chance_brake_problem = 30.000000
chance_coolant_leak = 30.000000
chance_engine_failure = 35.000000
chance_engine_problem = 35.000000
chance_fuel_leak = 30.000000
chance_fuel_system_failure = 30.000000
chance_fuel_system_problem = 30.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 30.000000
chance_suspension_problem = 30.000000
chance_tire_failure = 30.000000
chance_tire_problem = 30.000000
photo = band

[ driver_7 ]
team_number = 4
team_order = 2
car_number = 3
first_name = Chris
last_name = Amon
home_town = Bulls, New Zealand
nationality = 20
helmet_color = 14
bump_order = 13
aggression = 1.015000
alertness = 1.020000
experience = 1.000000
hype = 1.000000
qualifying = 1.010000
quickness = 1.041000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.150000
starting_grid_seed = 8.0
chance_brake_failure = 30.000000
chance_brake_problem = 30.000000
chance_coolant_leak = 30.000000
chance_engine_failure = 35.000000
chance_engine_problem = 35.000000
chance_fuel_leak = 30.000000
chance_fuel_system_failure = 30.000000
chance_fuel_system_problem = 30.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 30.000000
chance_suspension_problem = 30.000000
chance_tire_failure = 30.000000
chance_tire_problem = 30.000000
photo = amon

[ driver_8 ]
team_number = 3
team_order = 2
car_number = 19
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 12
aggression = 1.020000
alertness = 1.020000
experience = 1.040000
hype = 1.000000
qualifying = 1.005000
quickness = 1.005000
smoothness = 1.000000
magic_grip = 1.005000
global_hype_scaling = 0.200000
starting_grid_seed = 10.0
chance_brake_failure = 45.000000
chance_brake_problem = 45.000000
chance_coolant_leak = 55.000000
chance_engine_failure = 65.000000
chance_engine_problem = 60.000000
chance_fuel_leak = 45.000000
chance_fuel_system_failure = 55.000000
chance_fuel_system_problem = 55.000000
chance_oil_leak = 50.000000
chance_suspension_failure = 50.000000
chance_suspension_problem = 45.000000
chance_tire_failure = 45.000000
chance_tire_problem = 45.000000
photo = mcla

[ driver_9 ]
team_number = 6
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 11
aggression = 1.020000
alertness = 1.020000
experience = 1.020000
hype = 1.010000
qualifying = 1.000000
quickness = 1.020000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.150000
starting_grid_seed = 9.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 35.000000
chance_engine_failure = 40.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 35.000000
chance_suspension_problem = 35.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = surt

[ driver_10 ]
team_number = 2
team_order = 1
car_number = 14
first_name = Jochen
last_name = Rindt
home_town = Mainz-am-Rhein, Germany
nationality = 2
helmet_color = 2
bump_order = 10
aggression = 1.020000
alertness = 0.990000
experience = 0.980000
hype = 1.012500
qualifying = 1.010000
quickness = 1.020000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.125000
starting_grid_seed = 10.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 40.000000
chance_suspension_problem = 40.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = rind

[ driver_11 ]
team_number = 2
team_order = 2
car_number = 15
first_name = Pedro
last_name = Rodriguez
home_town = Mexico City, Mexico
nationality = 16
helmet_color = 6
bump_order = 9
aggression = 1.015000
alertness = 1.000000
experience = 0.990000
hype = 1.010000
qualifying = 1.000000
quickness = 1.020000
smoothness = 1.000000
magic_grip = 1.000000
global_hype_scaling = 0.450000
starting_grid_seed = 11.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 40.000000
chance_suspension_problem = 40.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = rodr

[ driver_12 ]
team_number = 2
team_order = 3
car_number = 17
first_name = Jo
last_name = Siffert
home_town = Fribourg, Switzerland
nationality = 25
helmet_color = 13
bump_order = 7
aggression = 0.980000
alertness = 1.010000
experience = 1.000000
hype = 1.000000
qualifying = 1.000000
quickness = 1.000000
smoothness = 1.000000
magic_grip = 1.030000
global_hype_scaling = 0.600000
starting_grid_seed = 13.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 40.000000
chance_suspension_problem = 40.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = siff

[ driver_13 ]
team_number = 0
team_order = 4
car_number = 18
first_name = Bob
last_name = Anderson
home_town = Hendon, England
nationality = 12
helmet_color = 14
bump_order = 7
aggression = 0.980000
alertness = 1.000000
experience = 1.000000
hype = 1.000000
qualifying = 0.960000
quickness = 0.960000
smoothness = 1.000000
magic_grip = 1.020000
global_hype_scaling = 0.900000
starting_grid_seed = 28.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 40.000000
chance_suspension_problem = 40.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = ande

[ driver_14 ]
team_number = 1
team_order = 3
car_number = 13
first_name = Chris
last_name = Irwin
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 6
aggression = 1.000000
alertness = 1.000000
experience = 0.970000
hype = 1.000000
qualifying = 1.000000
quickness = 0.980000
smoothness = 1.000000
magic_grip = 1.070000
global_hype_scaling = 0.400000
starting_grid_seed = 14.0
chance_brake_failure = 40.000000
chance_brake_problem = 40.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 60.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 40.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 50.000000
chance_suspension_failure = 35.000000
chance_suspension_problem = 50.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = irwi

[ driver_15 ]
team_number = 2
team_order = 4
car_number = 11
first_name = Joakim
last_name = Bonnier
home_town = Stockholm, Sweden
nationality = 24
helmet_color = 14
bump_order = 5
aggression = 0.990000
alertness = 1.030000
experience = 1.040000
hype = 1.010000
qualifying = 1.000000
quickness = 0.980000
smoothness = 1.000000
magic_grip = 1.020000
global_hype_scaling = 0.900000
starting_grid_seed = 15.0
chance_brake_failure = 35.000000
chance_brake_problem = 35.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 35.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 40.000000
chance_suspension_problem = 40.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = bonn

[ driver_16 ]
team_number = 0
team_order = 3
car_number = 12
first_name = Guy
last_name = Ligier
home_town = Vichy, France
nationality = 10
helmet_color = 14
bump_order = 5
aggression = 0.990000
alertness = 1.000000
experience = 1.000000
hype = 0.990000
qualifying = 0.950000
quickness = 0.950000
smoothness = 1.000000
magic_grip = 1.010000
global_hype_scaling = 1.000000
starting_grid_seed = 29.0
chance_brake_failure = 30.000000
chance_brake_problem = 30.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 55.000000
chance_fuel_leak = 30.000000
chance_fuel_system_failure = 30.000000
chance_fuel_system_problem = 30.000000
chance_oil_leak = 30.000000
chance_suspension_failure = 35.000000
chance_suspension_problem = 35.000000
chance_tire_failure = 30.000000
chance_tire_problem = 30.000000
photo = ligi

[ driver_17 ]
team_number = 4
team_order = 3
car_number = 16
first_name = Lodovico
last_name = Scarfiotti
home_town = Turin, Italy
nationality = 14
helmet_color = 14
bump_order = 4
aggression = 1.010000
alertness = 1.000000
experience = 0.990000
hype = 0.985000
qualifying = 1.015000
quickness = 0.970000
smoothness = 1.000000
magic_grip = 1.020000
global_hype_scaling = 1.000000
starting_grid_seed = 26.0
chance_brake_failure = 30.000000
chance_brake_problem = 30.000000
chance_coolant_leak = 30.000000
chance_engine_failure = 35.000000
chance_engine_problem = 35.000000
chance_fuel_leak = 30.000000
chance_fuel_system_failure = 30.000000
chance_fuel_system_problem = 30.000000
chance_oil_leak = 35.000000
chance_suspension_failure = 30.000000
chance_suspension_problem = 30.000000
chance_tire_failure = 30.000000
chance_tire_problem = 30.000000
photo = scar

[ driver_18 ]
team_number = 1
team_order = 1
car_number = 8
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 3
aggression = 1.020000
alertness = 1.030000
experience = 1.020000
hype = 1.000000
qualifying = 1.010000
quickness = 1.040000
smoothness = 1.000000
magic_grip = 1.010000
global_hype_scaling = 0.033000
starting_grid_seed = 12.0
chance_brake_failure = 40.000000
chance_brake_problem = 40.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 60.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 40.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 50.000000
chance_suspension_failure = 35.000000
chance_suspension_problem = 50.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = stew

[ driver_19 ]
team_number = 1
team_order = 2
car_number = 10
first_name = Mike
last_name = Spence
home_town = Croydon, England
nationality = 12
helmet_color = 3
bump_order = 1
aggression = 1.010000
alertness = 1.010000
experience = 1.000000
hype = 1.000000
qualifying = 1.010000
quickness = 1.020000
smoothness = 1.000000
magic_grip = 1.050000
global_hype_scaling = 0.100000
starting_grid_seed = 13.0
chance_brake_failure = 40.000000
chance_brake_problem = 40.000000
chance_coolant_leak = 40.000000
chance_engine_failure = 60.000000
chance_engine_problem = 60.000000
chance_fuel_leak = 35.000000
chance_fuel_system_failure = 40.000000
chance_fuel_system_problem = 35.000000
chance_oil_leak = 50.000000
chance_suspension_failure = 35.000000
chance_suspension_problem = 50.000000
chance_tire_failure = 35.000000
chance_tire_problem = 35.000000
photo = spen

